package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeauditinsdelPK;
import com.qsoft.rs.sincoar.dto.TsafeauditinsdelPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeauditinsdelPKMapper {

    TsafeauditinsdelPKMapper INSTANCE = Mappers.getMapper(TsafeauditinsdelPKMapper.class);

    TsafeauditinsdelPK getEntidad(TsafeauditinsdelPKDTO tsafeauditinsdelPK);

    TsafeauditinsdelPKDTO getDto(TsafeauditinsdelPK tsafeauditinsdelPK);

}